Subject: Fwd: New Proces: ReadandSpell.com - Update
From: Amandeep Jagra <[email-masked]>
To: subir <[email-masked]>
Cc: Manmohan Singh <[email-masked]>
Date: Thu, 6 Mar 2014 07:44:02 +0530 (IST)

----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Surya Jain" <[email-masked]>, "krishna tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Abhay Kumar" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Shashank Mishra" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Raj Khandelwal" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Amandeep Jangra" <[email-masked]> 
Cc: "Amol Tyagi" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, March 5, 2014 4:32:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: New Proces: ReadandSpell.com - Update 

Hi All, 

1. Further to my email below, please find attached final version of document for ReadandSpell.com 

Simply added one more question to this: 
Are the payments automatic/ recurring? 
The monthly payment is taken automatically on a recurring basis. It can be cancelled at any time by sending us an email and no further payments will then be taken from your account. 

2. Note short message from client below for entire team once we are live on chats (important because client cannot login if we are login and vice-versa): 

Linda Morris: Please can your agents log in at 10.35 p.m (Monday to Friday IST). This is to enable me to complete any chats I am already on in the evening. If your agents are unable to login please keep trying as they cannot login while I am logged in. Can they also please log out at 2.25 p.m. (Monday to Friday IST) so that I can login promptly at 9.00 a.m UK Time. 

3. Login Details: Included in the document attached. 

As we have been issued single login ID. Therefore, it is imperative that you must send your name as greeting as "Hi! My name is (chat name), How can I help you today?" 

Same ID can be used to login on multiple stations. But as discussed in training, coordinate among yourselves so no two agents give response at same time. 

Regards 
Akhil 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Surya Jain" <[email-masked]>, "krishna tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Abhay Kumar" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Shashank Mishra" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]> 
Cc: "Amol Tyagi" <[email-masked]> 
Sent: Tuesday, March 4, 2014 6:13:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: New Proces: ReadandSpell.com 

Hello All, 

As discussed in training with some of you, please find attached training document for new process: www.ReadandSpell.com 

Same doc is available in Cherry KB: http://cherryinternal.com/support/index.php?action=kb&article=159 

We need to go live from Wed at 5pm IST. 

Login Hours: 
Mon to Fri: 5pm-9am GMT >> [10:30pm - 2:30pm IST Week days (Mon - Fri)] 
Weekends: 24 hours >> [Simply means When night shift will login on Fri at 10:30pm- we will continue to login without any gap until Mon-2:30pm IST] 

Regards 
Akhil 

-- 

Regards, 
Amandeep J. 
Borderlinx India Team